GD Version updaten

thdriver

New Member
Hallo,

ich versuche die PHP5-GD Version upzudaten, habe viele todo's gefunden, aber mit keiner hat's wirklich geklappt.
habe jetzt zwar 2.0.34 installiert und so sachen wie imagecreatetruecolor funktionieren jetzt, aber PHP läuft nicht mehr richtig.
kann mir da jemand weiterhelfen?

ich habe "Der Perfekte Server - Debian Squeeze (Debian 6.0) mit BIND & Dovecot [ISPConfig 3]" installiert
 

Werbung

Top
Unsere Website wird durch die Anzeige von Online-Werbung für unsere Besucher ermöglicht.
Bitte ziehe es in Betracht, uns zu unterstützen, indem du deinen Werbeblocker deaktivierst.